body{background:#F9E1A7 url(images/tlo.jpg) top center no-repeat; font-family:arial, verdana, sans-serif; color:#4F371C; font-size:14px;}



/* Remove padding and margin on selected elements*/
h1,h2,h3,h4,h5,h6,pre,body,p,div{margin: 0; padding: 0;}

/* Class for clearing floats */
.clear {
   clear:both;
}

a{outline:0; text-decoration:underline; color:#E42802;}

.clear{clear:both; height:0;}	

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

html>body .clearfix {
    display: block;
}

.clearfix {
    display: inline-block;
}

/*\*/
* html .clearfix {
    height: 1%;
}
/**/


table { 
  border-spacing: 0;
   border-collapse: collapse;
}

td {
  text-align: left;
  font-weight: normal;
}

/* firefox fix for jquery corners */
   .jquery-corner {position: relative; z-index: 1;}



/* --------------------*/
/*     HEADER          */
/* --------------------*/

#container{width:995px; margin:0 auto;}
#header{position:relative; top:0; left:0; height:282px;}
#header #logo{position:absolute; left:-40px; top:45px; border:0px solid #000; width:449px; height:192px; background: url(images/ruta_logo.png) no-repeat; }
#header #logo img{width:449px; height:192px;}
#header #topright{border:0px solid #000; width:190px; height:230px; background: url(images/ruta-logo-right4.png) no-repeat; position:absolute; right:9px; top:25px;}
#header #toprightimg{width:313px; height:161px;}

#mainmenu{margin:0; padding:0; position:absolute; top:250px; text-align:left; }
#mainmenu li{list-style:none; display:inline; padding:0 10px 10px; position:relative;}
#mainmenu li a, #mainmenu li span{font-size:19px; color:#765127; font-weight:bold; text-decoration:none; cursor:pointer;}
#mainmenu li a.fest{color:#FC3A18; font-weight:bold;}

#mainmenu ul{display:none; z-index:1; position:absolute; width:170px; background:#F0DFA8; text-align:left; left:5px; top:23px; 
border:0px solid #FF3B20; margin:0; padding:0px 0; box-shadow: 0 0 5px 0 #392818; -webkit-box-shadow: 0 0 5px 0 #392818; -moz-box-shadow: 0 0 5px 0 #392818; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }

#mainmenu li:hover ul{display:block; }
#mainmenu li:hover ul ul{display:none;}

#mainmenu ul li{display:block; padding:4px 5px 4px 7px; background:#F0DFA8; line-height:15px; color:#644626; border-top:1px solid #F4E9BE; border-bottom:1px solid #E4CC6C; position:relative; font-weight:bold;}
#mainmenu ul li a{color:#644626; text-decoration:none; font-size:12px; display:block;}
#mainmenu li ul ul{display:none; position:absolute; top:0; left:170px; overflow-y:auto; max-height:300px; z-index:3; width:190px;}
#mainmenu ul li:hover{background:#F2E4B5;}
#mainmenu ul li:hover ul{display:block; z-index:3;}
#mainmenu ul ul li{padding:3px 5px;  z-index:100;}
#mainmenu ul ul li,#mainmenu ul ul li a{font-weight:normal;}


#mainphotos{height:153px; background: url(images/main_photos_tlo.png) no-repeat; padding:28px 0 0 22px; margin:0 0 0 10px;}
#mainphotos li{list-style:none; display:inline; padding:0 5px;}

#mainsliderbox{position:relative; margin:20px 0 35px 10px;}
#mainsliderbox .mask{border:0px solid; height:258px; width:984px; position:absolute; top:-13px; left:-12px; background:url(images/main/rutamain_mask.png) no-repeat;}


#mainbody{margin:0 0 -20px; padding:0;}
#mainbody .box{float:left; margin:0; width:240px; padding-left:11px;}
#mainbody .right{float:right; width:720px; padding:0; }

#singlebox .block, #mainbody .block{padding:0 0 20px; margin:0;}
#singlebox .block h3, #mainbody .block h3, .partners h3{background: url(images/ruta-icon.png) -2px top no-repeat; padding:9px 0 20px 41px; color:#6A441B; font-size:15px;}
#singlebox .block .content, #mainbody .block .content{padding:0 0 0 12px;}

.partners{position:relative; top:0; padding: 20px 0 0 0px; left:-20px; height:70px;}
.partners ul{margin:0; padding:0px 0 0 0px;}
.partners h3{border:0px solid #000; height:7px; display:none;}
.partners ul li{float:left; list-style:none; text-align:center; position:relative; margin-right:5px;}
.partners ul li span{display:block; font-size:11px; text-align:center; line-height:11px; color:#5E5E5E; padding:0 0 5px;}
.kraft{ width:165px; margin-left:9px;}
.diawest{ width:130px; margin-left:9px;}
.erc{ width:70px; margin-left:9px;}
.upi{ width:150px; margin-left:9px;}
.irta{ width:1040px; margin-left:9px;}
.zdtu{ margin-left:19px;}
.gusms{ margin-left:19px; position:relative; top:-7px;}
.molode{ margin:10px 0 0 19px; position:relative; top:-7px;}
.tvi{ width:65px; position:relative; top:-7px;}



.mainnews{padding:0; margin:0;}
.mainnews li{padding:7px 0 7px; list-style:none;}
.mainnews .featured{width:50px; height:50px; display:block;  float:left; margin-right:19px; }
.mainnews .featured img{border:1px dotted #6A441B; padding:3px;}
.mainnews .date{font-size:11px; display:block; padding:0 0 1px; color:#E42802;}
.mainnews .title{font-size:13px; float:left; width:550px; color:#6A441B; font-weight:bold; display:block;}
.morenews{margin-top:15px; display:block; float:left;}

.maingallery{margin:0; padding:0; width:220px;}
.maingallery li{list-style:none; float:left; margin:3px;}
.maingallery li img{padding:2px; border:1px dotted #6A441B;}

/*----------------------*/
/*  Single page         */
/*----------------------*/ 

#singlebox{margin:10px 0 0;}
#singlebox .left{float:left; width:250px;}
#singlebox .center{margin-left:260px;}

#singlebox .title{font-size:30px; color:#FA3917; padding:5px 0;}
#singlebox .date{font-size:14px; padding:10px 0 0;}
#singlebox .mainimage{padding:0; margin:10px 0; display:block; float:left;}
#singlebox .mainimage img{padding:7px; background:#F7E6BB; border:1px dotted #875D2C; display:block; float:left;}
#singlebox p{padding:5px 0;}

#singlephotos{border:0px solid #000; z-index:-1; height:117px; background: url(images/single_photos_tlo.png) left top no-repeat; }
#singlephotos div{background: url(images/singleall.jpg) left top no-repeat; height:71px; z-index:0; position:relative; top:2px; left:17px;}

.organiz{margin:0; padding:0 0 0 10px; width:190px;}
.organiz li{ list-style:none; font-size:11px; background: url(images/small-icon.png) left top no-repeat; padding:0 0 11px 21px;}

#singlebox .singletext ol,#singlebox .singletext ul{margin:12px 0; padding:3px 20px;}
#singlebox .singletext li{padding:2px 0px;}

#singlebox h3{padding:15px 0 15px; font-size:22px; color:#FF3B20;}
#singlebox h4{padding:25px 0 20px; font-size:17px; color:#976A0C;}

#singlebox table{padding:0 0 0 10px;}
#singlebox tr{border-bottom:1px dotted #000;}
#singlebox td{padding:5px 12px 5px 0px; vertical-align:top;}


#singlebox .imgbox{float:left;}
#singlebox .imgbox img{padding:3px; border:1px dotted #714F09;}
#singlebox .textbox{margin:0 0 0 70px; padding:0;}
#singlebox .textbox .date{font-size:12px; padding:0;}
#singlebox .textbox .title{font-size:22px;}
#singlebox .textbox .text{padding:10px 0 25px;}

.zvistky{height:31px;}


.footerline{background: url(images/footerline.png) left top no-repeat; height:15px; margin-top:10px;}

#design{float:right;  padding:0 20px 0; font-size:11px; margin-top:25px; font-weight:normal; height:45px;}
	#design span{padding-left:10px; position:relative; top:0px; left:-7px;}
	#design span a{text-decoration:underline; color:#E75F04;}
	#design img{position:relative; top:9px; margin-right:4px;}